@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@keyframes loading {
	0% {opacity: 0;transform: scale(1);}
	100% {opacity: 1;transform: scale(1);}
}
body {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	margin: 0;
}

details {
	margin: 10px 0px 0px 10px;
	padding: 10px;
}
a {
	color:#fff;
	text-decoration: none;
}
p {
	margin: 0px 0px 0px 20px;
}
.site-header{
	background: #323332;
	/display: flex;
	padding: 10px 0px 20px;
	position: fixed;
	width: 100%;
	justify-content: center; /* 水平方向の中央揃え */
	border-bottom: solid 2px;     /* 枠線指定 */
	z-index: 10000;
	animation: loading 0.5s;
	top: 0;
}
.Line_icon {
	width: 20px;               /* 幅指定 */
	height: 20px;              /* 高さ指定 */
	border-radius: 20px;        /* 角丸指定 */
	background-color: #ffffff;     /* 背景色指定 */
	border: solid 4px;     /* 枠線指定 */
	/flex-direction: column;
	/margin: auto auto;
	margin: 5px 10px 0px 0px; /* 上 右 下 左 */
}
.dli-chevron-left {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.3em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	position: fixed;
	box-sizing: border-box;
	transform: translateX(25%) rotate(-135deg);
	margin: 20px 0px 0px 15px; /* 上 右 下 左 */
}
.shape-text {
	display: flex;
	justify-content: center; /* 水平方向の中央揃え */
	margin: 10px 0px 0px 0px; /* 上 右 下 左 */
}
.text-left{
	margin: 0px 0px 0px 50px;
}
textarea {
	field-sizing: content;
	width: calc(100% - 80px);
}
.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: clamp(1px, 3vw, 30px);
	white-space: nowrap;
}

.edit_button {
	margin: -30px 0px 0px 90%; /* 上 右 下 左 */
	display: flex;
	position: fixed;
}


.original-button {
	display: flex;
	position: fixed;
	/margin: -25px 0px 0px 90%; /* 上 右 下 左 */
	right: 30px;
	top:23px;
	align-items: center;
	justify-content: center;
	line-height: 1;
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	border-radius: 10px;
	width: 50px;
	height: 30px;
	transition: 0.3s;
  }
  
  .original-button:hover {
	opacity: .7;
  }

.sub-button {
	display: flex;
	position: fixed;
	/margin: -25px 0px 0px 90%; /* 上 右 下 左 */
	right: 30px;
	top:23px;
	align-items: center;
	justify-content: center;
	line-height: 1;
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	border-radius: 10px;
	width: 100px;
	height: 30px;
	transition: 0.3s;
  }
  
  .sub-button:hover {
	opacity: .7;
  }

  li {
	margin-left: 1.4em;
	text-indent: -1.4em;
  }